#!/bin/bash

rm logs/*

module load snakemake/6.6.1
module load r/4.1.0

# Create the needed simulation parameters.
R CMD BATCH --no-save --no-restore code/simulation-pars.R logs/simulation-pars.Rout
R CMD BATCH --no-save --no-restore code/method-pars.R logs/method-pars.Rout

snakemake -s Snakefile.py --profile slurm --cluster-status ./status.py --latency-wait 60
